<?php
include "../koneksi.php";


$query = "DELETE FROM customer 
							WHERE CustomerID ='$_GET[id]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:../index.php?switch=customer');

?>

